@CHARSET "ISO-8859-1";

body {
    background: none repeat scroll 0 0 #FFFEE9;
}
#content-body {
    background: none repeat scroll 0 0 #FFFFFE;
    border: 1px solid #7B2038;
}
#main .content {
    color: #000;
}
.page-node #main table, .page-node #main td {
    background: none;
    border: none;
}
#sidebar-first a, #sidebar-second a, 
.title {
    color: #7B2038;
}
h2, .h2 {
    line-height: 1;
}

#sidebar-first .block, #sidebar-second .block {
	padding: 4px 6px;
}
.block h2, .block .h2, h1 {
	margin-top: 0;
	}
.caption {
	font-style: oblique;
	}
	
#copyright {
    border-top: none;
}